--- 
vendor: "ESRI"
id: "3"
title: "Rioolwaterzuivering"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ZRWIDENT: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  ZRWNAAM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://opengeo.wrij.nl/arcgis/rest/services/Leidingen/Zuiveringsbeheer/OGCFeatureServer/collections/3/queryables"